<html>
    <body>
        <h1>David "Chino" Saenz</h1>
        <h2>Argentino</h2>
        <h3>07/09/1992</h3>
        <h4>28 años</h4>
        <p>Soy una persona que se adapta rapido, muy curiosa, me gusta aprender nuevas cosas,no tengo problemas en preguntar o averiguar cuando no se algo, 
            no se me dificulta la resolucion de problemas de indole logico-matematico, tengo buena memoria, soy un poco vago pero tengo capacidad para poder
            superarme constantemente.</p>
    </body>
</html>